Subject: English pack on SONY bravia
From: narry bhatia <[email-masked]>
To: Ashok katoch <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sun, 23 Sep 2012 06:59:09 +0530 (IST)

Hi,

This was a new customer from USA on chat. She is saying that she is able to see the packages of Watchindia on Tv and under that there is one pack called ENGLISH PACK.

Roshan is saying people who have SONY Bravia can see this strange pack.

Please check.

Email ID: [email-masked]

[06:28:31] Narry: Welcome back
[06:28:16] Savina: Hi
[06:28:25] Savina: I see English Pack on my TV
[06:28:38] Savina: But not on the websire
[06:28:43] Savina: website
[06:29:28] Narry: Are you checking with Watchindia packages on TV?
[06:29:15] Savina: yes
[06:30:44] Narry: There are 4 English news channels which the customers who have SONY bravia can get.
[06:31:47] Narry: However, this package is not available for other customers.
[06:31:59] Savina: ok
[06:32:05] Savina: how can I get them
[06:32:40] Narry: You want to go for English pack?
[06:32:19] Savina: I have Sony Bravia
[06:32:26] Savina: yes
[06:33:39] Narry: Please wait while I check that for you.
[06:33:26] Savina: ok
[06:36:19] Narry: As I have checked, you need to subscribe for the Hindi Gold pack which is available on the website in order to enjoy the channels in English pack.
[06:36:10] Savina: ok
[06:36:12] Savina: thank you

Regards,
Narry Bhatia